package sharin.doc.builder.xhtml1;

public class FramesetElem extends GenericCoreElem<FramesetElem> {

    public FramesetElem(Object... nodes) {
        super("frameset", nodes);
    }

    public FramesetElem cols(Object value) {
        return attr("cols", value);
    }

    public FramesetElem onload(Object value) {
        return attr("onload", value);
    }

    public FramesetElem onunload(Object value) {
        return attr("onunload", value);
    }

    public FramesetElem rows(Object value) {
        return attr("rows", value);
    }
}
